Bug 998380 - Description of default portals says GateIn instead of JPP
Description of default portals says GateIn instead of JPP
Status: VERIFIED
Product: JBoss Enterprise Portal Platform 6
Classification: JBoss
Component: Portal (Show other bugs)
6.1.0
Unspecified Unspecified
low Severity low
: DR01
: 6.1.1
Assigned To: Thomas Heute
Dominik Pospisil
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-19 04:04 EDT by mgottval
Modified: 2015-08-31 23:32 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description mgottval 2013-08-19 04:04:54 EDT
1. Log in as root
2. Go to Site - Manage Sites
The description of both default portals says GateIn default portal/GateIn default mobile portal instead of JPP default portal.
Comment 2 Boleslaw Dawidowicz 2013-09-12 08:14:35 EDT
Aimed for 6.1.1
Comment 3 Peter Palaga 2013-11-19 07:19:52 EST
/portal/classic was already fixed. /portal/mobile still says "GateIn default mobile portal".
Comment 4 Viliam Rockai 2013-11-27 05:37:26 EST
PR sent:
https://github.com/gatein-prod/gatein-portal/pull/36
Comment 5 mgottval 2013-12-10 03:45:33 EST
Verified on JPP 6.1.1.DR1.

Note You need to log in before you can comment on or make changes to this bug.